<configuration>
    <property>
        <name>candle.width</name>
        <value>1000</value>
    </property>
    <property>
        <name>candle.num.reducers</name>
        <value>8</value>
    </property>
</configuration>
